Subject: ESA consent to assignment
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Dec 2000 10:32:00 -0800 (PST)

Hi again.

Here is the consent to assignment which I believe is ready to go.  The only 
changes I made was adding the requirement to give notice of the financing in 
3 (f), and making the release of WestLB specific to these turbines (1(b)).  

I will bring signature pages tomorrow, and will forward the override letter 
this evening.

Please let me know if you have any questions or comments.

Thanks,

Kay